Subject: Ticket Assigned - ANOTHER CLASH - online order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 01:57:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ANOTHER CLASH - online order 

Dear team ,

Kindly note that I’m facing same previous clash. 

I have received my last order but the application is showing “ processing “ and I couldn’t choose the items that I want to return. 

I attached a picture showing the items I want to return ( labeled with red ). 

Kindly check this too  !
Thanks for your cooperation ??
Regards, 

Nour Nassir Matar 

Fine Artist 
Art teacher 
Physics teacher    

https://www.linkedin.com/in/nour-matar-b04a7977

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5989130